不受Heartbleed影响的Linux发行版

Foou 发布于 2014/04/18 18:19
阅读 196
收藏 0

以下的Linux的所有版本均不受Heartbleed的影响

PCLinuxOS http://www.pclinuxos.com/

SUSE Linux Enterprise http://www.suse.com/

Scientific Linux http://distrowatch.com/table.php?distribution=scientific

GhostBSD http://www.ghostbsd.org/

Lightweight Portable Security http://www.spi.dod.mil/lipose.htm

Tails https://tails.boum.org/

Legacy OS http://puppylinux.org/wikka/LegacyOS

Chakra GNU/Linux http://chakraos.org/


Unity Linux http://unity-linux.org/

AV Linux http://www.bandshed.net/AVLinux.html

Rocks Cluster Distribution http://www.rocksclusters.org/

SME Server http://www.smeserver.org/

Vine Linux http://www.vinelinux.org/

以上发行版的所有版本均无1.0.1 到 1.0.1f 之间的OpenSSL版本


加载中
0
Brin想写程序
Brin想写程序

又黑大redhat.

0
贝克街小分队
贝克街小分队

Scientific Linux 好像是改自red hat,真的没有漏洞么....

0
ipenglei
ipenglei

不会是根本就没内置openssl所以不受影响?

返回顶部
顶部